﻿@media (max-width: 1120px) {
    .random_cala_row {
        height: 180px;
    }
    .box_body {
        width: 95%;
    }
    .bazgash {
        width: 23%;
    }
    .logo {
        width: 27%;
    }
    .gesmat_daste_bandi label {
        width: 88%;
    }
    .box_kala_ar {
        width: 32.1%;
    }
}



@media (max-width: 885px) {
      .img_logo {
    width: 100%;
}
    .ent_kado_jeld, .kadoha_select_op {
        width: 32%;
    }
	  .color_bo {
            width: 80%;
	  }

    .m_r_lach {
        height: auto;
        display: table;
        padding-bottom: 5px;
    }

    .ghab_li1s, .badi {
        width: 30px;
        height: 30px;
    }

        .ghab_li1s .jahat, .badi .jahat {
            width: 8px;
            height: 11px;
        }



    .random {
        width: 100%;
        height: 232px;
    }

    .jabe_neshan_pg {
        width: 38%;
    }

    .neshan_bo_pg div:hover {
        padding-right: 11%;
        width: 86%;
    }

    .kadoha_gift {
        width: 40%;
    }

    .noe_ersali {
        width: 92%;
    }

    .makn_fac select {
        width: 75%;
    }

    .neshan_bo_pg {
        width: 59%;
    }

    .pardakht_fac {
        width: 27%;
    }

    .boxvije {
        width: 100%;
    }

  

    .vije {
        width: 28%;
    }



    .box_khabar {
        width: 96%;
    }

    .bargozin {
        display: none;
    }

    .ras_khabar {
        width: 96%;
    }

    .serc_lef {
        width: 95%;
    }

    .kol_gabe_ar_jost {
        margin: 20px 0% 5px 0%;
    }

    .kol_gabe_ar_jost, .gesmat_daste_bandi, .clickserchshop {
        display: none;
    }

    .serc_lef:hover .kol_gabe_ar_jost, .serc_lef:hover .gesmat_daste_bandi, .serc_lef:hover .clickserchshop {
        display: block;
    }

    .arshiv_kala {
        width: 98%;
    }

    .box_kala_ar {
        width: 48.1%;
    }

    .box_body {
        width: 100%;
    }

    .onvan_zamen {
        font-size: 12px;
    }

    .kala {
        width: 31.4%;
    }

    .kala_img {
        width: 100%;
    }

    .kala_text {
        width: 99%;float:right
    }

    .afzud_sabad {
        width: 45%;
    }

    .search {
        width: 57%;
    }

    .box_sabtenam {
        width: 90%;
    }

    .random_cala_row {
        height: 163px;
        width: 32.95%;
    }

    .ran_kala_kao {
        width: 98%;
        overflow: hidden;
        display: block;
        height: 166px;
    }

    .pag_kado_tozi {
        width: 100%;
    }

    .onshegeft {
        width: 14%;
    }

        .onshegeft .h1 {
            display: none;
        }

    .bazgash {
        width: 53px;
        padding: 0px 2px 0px 4px;
    }

  

    .ozviat {
        display: table;
        height: auto;
    }

   

    .jabe_gallory {
        width: 99%;
    }

    .gal_box {
        height: 251px;
    }

    .galory_t {
        float: left;
        width: 99%;
    }

    .galy_jabe {
        width: 31%;
        height: 73px;
        margin: .5%;
        overflow: hidden;
    }

    .te_galy *{
        font-size:10px
}
    .img_gal {
        height: 66px;
    }
    .img_arshiv_n {
    height: 190px;

    }
    
}

@media (max-width: 525px) {
       .img_logo {
    width:50%;
}
     .logo {
        width: 27%;
    }
    .random_cala_row {
        height: 163px;
        width: 99%;
    }

    .arshiv_newspas_3 a {
        font-size: 10px;
    }

    .morta_news {
        width: 97%;
    }

    .jabe_neshan_pg {
        width: 99%;
    }

    .neshan_bo_pg {
        width: 98%;
    }

    .tozihat_fish {
        width: 97%;
        padding: 10px 1.3%;
    }

    .page_variz_dast {
        width: 84%;
    }

    .arshiv_newspas_6 {
        width: 97.8%;
    }

    .text_box, .text_box_kl {
        display: none;
    }

  
    .pardakht_fac , .afzud_sabad {
        width: 40%;
    }
.menu_kala{
	display:none;
}
    .ar_fa_table *{
        font-size:10PX
}
    .com3_9 ,.com3_12,.com3_10{
width:96%
}
   
    .aks_box {
        width: 98%;
    }
    .buy_op{
      position: absolute;
    right: 15%;
    bottom: 24px;
    padding: 10px 20px;
    background: rgba(0, 179, 255, 0.85);
    color: #fff;
    width: 60%;
    font-weight: bold;
    border-radius: 5px;
}
  
    .basket {
        display: block;
        clear: right;
        width: 98%;
    }
   
     .vije {
    width: 91%;
}
    .onvan_vije {
        height: 30px;
    }
     .search {
    width: 97%;
        margin: 2px 1% 13px 1%;

}
.shop{
	text-align:center;
}
.kala {
    width: 80%;
    margin: 0 auto;
    display: inline-block;
    float: none;
}.img_kala_opu{
	float:right;
}
.img_next{
	margin-left:0px;
}
    .logo {
        width: 98%;
    }
    .onshegeft,.widhe_100I_ui_p ,.random  {
        display:none
    }
    .time_op {
    top: 49px;
    left: 116px;
    z-index: 222;
    width: 218px;
    display: inline-block;
}
.time_text_ba_op_new{left:24%;zoom: .5;
    -moz-transform: scale(.5);top:20px}
.time_op_new {
    position: absolute;
    top: -42px;
    left: 24px;
    z-index: 222;  width: auto;
}
    .box_kala_ar {
    width: 94.1%;
}
     .kadoha_gift {
    width: 83%;
}
    .table_factoy {
        width: 97%;
    }
    .jabe_cala {
        width: 99%;

    }
    .makn_fac select {
    width: 99%;
}
     .dustdashtani {
      display:none}
    .on_kal1 {
        width: 99%;
        display:table
    }
     .titr_kala {
        width: 96%;
        height: auto;
        display:table
    }
}